#ifndef _BLE_HID_SERVICE_H
#define _BLE_HID_SERVICE_H

#include "typedef.h"
#include "macro.h"


void ble_hid_service_init(void);
void ble_hid_service_proc(void);
void ble_hid_set_mouse_cccd();

#endif // _BLE_HIDS_SERVICE_H